<!DOCTYPE html> {% load static %}

<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'base.css' %}">
    <link rel="stylesheet" href="{% static 'friendforms.css' %}">

    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,500i,600,600i,700,800i|Open+Sans:400,600&display=swap" rel="stylesheet">

    <title>Afriza's StoryFive</title>
</head>

<body>
    <div class="wrapper">
        <div>
            <!--Header-->
            {% include 'snippets/navbar.html' %}
        </div>

        <div>
            <div>
            </div>
            <div>
                <form method="POST">{% csrf_token %}
                    <h2>Add Friends</h2>
                    {{ friend_form.as_p }}
                    <input class="btn btn-primary" type="submit" value="Submit">
                </form>

                <!-- <form method="POST">{% csrf_token %}
                    <h2>Add Class</h2>
                    {{ class_form.as_p }}
                    <input class="btn btn-primary" type="submit" value="Submit">
                </form> -->
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>

</html>